.RadAjaxPanel {display: inline-block;}

header { height:80px;}

div.logo-panel {
    padding-top: 15px;
}


.curve-background {
    background: url("../images/content-bottom-curve.png" ) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 90px;
    width: 100%;
    display: inline-block;
    margin-bottom: -15px;
}

.fit-potato-running-background {
    background: url("../images/fitpotato-running.png" ) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 452px;
    width: 100%;
    display: inline-block;
    margin-bottom: -10px;
}

div.footer {
    padding: 10px 100px 50px 100px;
}
.feature-description {
    display:inline-block;
    padding-bottom:40px;
    width: 200px;
}
span.icon {
    display:inline-block;
    width: 39px;
    height: 45px;
}

span.footer-logo {
    display: inline-block;
    width: 35px;
    height: 38px;
}

span.icon-logo {
    display: inline-block;
    width: 39px;
    height: 42px;
    top: 9px;
    position: relative;
}

span.icon-features {
    display: inline-block;
    width: 209px;
    height: 214px;
}

span.icon-device {
    display: inline-block;
    width: 247px;
    height: 63px;
    margin:40px 20px;
    zoom: 70%;
}

span.icon-arrow {
    height: 88px;
    width: 70px;
    display: inline-block;
    position:relative;
    top:14px;
}
.img-responsive {
    display:inline;
}
.img-supporters {
    padding: 10px;
    border: none;
}
.img-back-us-kickstarter {
  position: absolute;
  margin-top: -70px;
  margin-left: -30px;
  width: 220px;
  height: auto;
}

span.logo {
    height: 60px;
    width: 218px;
    display: inline-block;
    background-image: url('../images/logo-218x60.png');
    background-repeat: no-repeat;
    zoom:0.7;
    -moz-transform:scale(0.7);
}

p {
    display: block;
    margin: 0 auto;
    padding: 20px 140px 50px 140px;
}

.supporters-btn {
    height:36px;
    width: 160px;
    position: relative;
    top: -3px;
    margin-left: 20px;
    font-size: 10pt;
}


.submit-btn, .submit-btn-bottom {
    height:56px;
    width: 320px;
    position: relative;
    top: -3px;
    margin-left:20px;
    font-size: 20pt;
    /*line-height: 3;*/
}

.submit-btn-bottom {
    margin-left:0px;
    margin-top: 20px;
}


input[type='text'] {
    width:320px;
    height: 56px;
    padding: 6px 40px;
    font-size: 14px;
    line-height: 1.42857143;
}

.register-placeholder {
    margin-top:-40px;
}

.register-placeholder-thankyou {
    margin-top:0px;
}

.supporters-images-placeholder {
    display:inline-block;
    padding-top: 20px;
}

.iphone-image-placeholder {
   padding-top:45px;
    display:inline-block;
}

.center {
    text-align:center;
}


.register-text, .what-we-offer {
    /*text-transform: uppercase;*/
}
.register-text-subheading{}


#content-top {
    padding-top:20px;
}

#content-what-we-offer {
    padding-left:0px;
    padding-right:0px;
    padding-top: 60px;
}


.secure-your-spot {
    margin-top: -17px;
    margin-bottom:20px;
}

section.container h1 {
    font-size: 61px;
}

.available-on-text {
    display:inline-block;
    padding-top:54px;
}
.first { margin-top: 120px;}
.last { margin-bottom: 80px;}

@media (max-width: 768px) {
    div.logo-panel {
        padding-top: 10px;
    }
    
    header { height:60px;}

    span.logo {
        zoom:0.5;
    }

    
    .icon-twitter {
        background: url(../images/sprite.png) -220px 0px; zoom:0.7; -moz-transform:scale(0.7); background-size : 70% 70%;
    }

    .icon-instagram {
        background: url(../images/sprite.png) -300px 0px; zoom:0.7; -moz-transform:scale(0.7); background-size : 70% 70%; 
    }

    .icon-google-plus {
        background: url(../images/sprite.png) -344px 0px; zoom:0.7; -moz-transform:scale(0.7); background-size : 70% 70%; 
    }

    .icon-fb {
        background: url(../images/sprite.png) -259px 0px; zoom:0.7; -moz-transform:scale(0.7); background-size : 70% 70%; 
    }



    section.container h1 {
        font-size: 26px;
    }

    section.container h2 {
        font-size: 18px;
        padding: 0 0 10px 0;
        margin: 0;
    }
    
    section.container h3 {
        font-size: 13px;
        padding: 0 0 10px 0;
        margin: 0;        
    }    

    .submit-btn, .submit-btn-bottom {
        height:56px;
        width: 100%;
        position: relative;
        top: -3px;
        margin-left:0px;
        margin-top: 10px;
    }
    
    


    input[type='text'] {
        width: 100%;
        height: 56px;
        padding: 6px 40px;
        font-size: 18px;
        line-height: 1.42857143;
        text-align:center;
    }

    span.icon-arrow {
        display:none;
    }

    .register-placeholder {
        margin-top:0px;
    }

    p {
        color:#bdbdbd;
        text-align: center;
        display: block;
        margin: 0 auto;
        padding: 10px 25px 25px 25px;
        font-size:13px;
    }

    span.icon-device {
        display: inline-block;
        width: 247px;
        height: 63px;
        margin: 10px 0px 10px 0px;
        
    }
    
    .fit-potato-running-background {
        background: url("../images/fitpotato-running-mobile.png" ) no-repeat center center;    
        height: 180px;
        
    }
    
    .terms{font-size: 10px;}
    .copy-right {font-size:10px;}
}    



@media (min-width: 768px) and (max-width: 992px) 
{
    
    span.logo {
        padding-left:100px;
    }

    section.container h1 {
        font-size: 41px;
    }

    section.container h2 {
        font-size: 20px;
    }
    
    section.container h3 {
        font-size: 16px;
    }    

    .submit-btn, .submit-btn-bottom {
        height:56px;
        width: 220px;
        position: relative;
        top: -3px;
        margin-left:20px;
        font-size: 16pt;
        line-height: 2;
    }

    .submit-btn-bottom {
        margin-left:0px;
    }

    span.icon-arrow {
        display:none;
    }

    input[type='text'] {
        width:220px;
        height: 56px;
        padding: 6px 12px;
        font-size: 14px;
        line-height: 1.42857143;
    }

    
    .register-placeholder {
        margin-top:0px;
    }    
    .terms{font-size: 11px;}
    .copy-right {font-size:11px;}
    
}

@media (min-width: 992px) and (max-width: 1200px) {
    span.logo {
        padding-left:150px;
    }
    .terms{font-size: 12px; width: 900px;}
    
    .what-we-offer-para { width: 900px; }    
    
}

@media (min-width: 1200px) {
    span.logo {
        padding-left:150px;
    }
    .terms{font-size: 12px; width: 900px;}
    .copy-right {font-size:12px;}
    .what-we-offer-para { width: 900px; }
}